#contactforms {
    display: block;
}

.contactformleft {
    width: 25%;
    float: left;
}

.contactformleft ul,.contactformleft ul li {
    list-style: none;
}

.contactformleft ul li,.contactformleft ul li a {
    line-height: 40px;
    height: 40px;
    margin-bottom: 10px;
    display: block;
    background-color: #666;
    color: #fff;
    font-family: "BrandonGrotesque-Medium",sans-serif;
}

.contactformleft ul li a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    text-indent: 12px;
    position: relative;
}

.contactformleft ul li a.active {
    background-color: #8ec13f;
    color: #000;
}

.contactformleft ul li a.active span.garrow {
    width: 16px;
    height: 40px;
    background: url(images/green-arrow.png) left top no-repeat transparent;
    position: absolute;
    top: 0;
    right: -16px;
}

.contactformrightinner {
    padding-left: 40px;
}

.contactformrightinner div#general {
  display: none;
}

.contactformright {
    float: right;
    width: 75%;
}

.wpcf7-form span {
    display: inline;
}



.contact_formleft {
    float: left;
    display: block;
    margin-bottom: 14px;
    color: #565656;
    font-family: 'BrandonGrotesque-Medium', sans-serif;
    clear:none !important;
}

.contact_formleft_full {
    float: left;
    width: 100%;
    margin-right: 5px;
    display: block;
    margin-bottom: 14px;
    color: #999;
}

.contact_formleft_full select,.contact_formleft_full textarea {
    width: 100%;
}

.contact_formright {
    display: block;
    float: right;
    margin-bottom: 14px;
    color: #999;
    clear:none !important;
}

.contact_formleft,.contact_formright {
    width: 48%;
    box-sizing: border-box;
}

.contact_formright.gfield_error {
    float: none;
}

.wpcf7 {
    font-family: "BrandonGrotesque-Regular",sans-serif;
    color: #999;
}

.wpcf7-form input[type=text],.wpcf7-form input[type=email],.wpcf7-form textarea, .wpcf7-form input[type=date], .wpcf7-form input[type=tel] {
    border: 1px solid #ccc;
    line-height: 38px;
    height: 38px;
    padding: 0;
    text-indent: 8px;
    color: #333;
    width: 100%;
/*     margin-top: 12px; */
    font-size: 18px;
}

.wpcf7-form textarea {
    height: 200px;
    text-transform: none;
}

.wpcf7-form input[type=submit] {
    float: right;
    margin-top: 20px;
    background-color: #8ec13f;
    height: 30px;
    line-height: 30px;
    border: 0;
    border-radius: 4px;
    outline: none;
    text-align: center;
    color: #000;
    width: 200px;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 90px;
    font-family: "BrandonGrotesque-Bold",sans-serif;
    
    padding-bottom:0 !important;
}

.contact-form {
    display: none;
}

#contact-divider {
    height: 100px;
    background-color: #666 !important;
}

#faq .contactformleft {
    width: 25%;
    margin-right: 5%;
}

#faq .contactformright {
    width: 70%;
    margin-bottom: 100px;
}

#faq .contactformright .contactformrightinner {
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    padding: 50px 30px 30px;
}

#faq .contactformright h3 {
/*  text-decoration:underline; */
    font-size: 43px;
    color: #000;
    border-bottom: 2px solid #000;
    padding-bottom: 4px;
    font-family: "BrandonGrotesque-Medium",sans-serif;
}

#faq .contactformright p {
    width: 90%;
    margin: auto;
    font-size: 26px;
    color: #565656;
    line-height: 27px;
    font-family: "BrandonGrotesque-Regular",sans-serif;
}

#faq .contactformleft ul li,#faq .contactformleft ul li a {
    text-indent: 0;
    line-height: 32px;
    height: 70px;
    color: #fff;
}

#faq .contactformleft ul li a.active {
    color: #000;
}

#faq .contactformleft ul li a span.garrow {
    background-size: 16px 70px;
    height: 70px;
}

#faq .contactformleft ul li a span.gtitle {
    padding: 10px 0 0 10px;
    text-indent: 0;
    float: left;
    line-height: 18px;
}

.pagetitle {
    text-align: center;
    font-size: 18px;
    color: #8ec13f;
    text-transform: uppercase;
}

.contact-wrapper {
    max-width: 100%;
    
    background-image: url(images/contact-paper-back.jpg);
    background-image: url(images/contact-paper-back-4k.jpg);
    background-size: cover;
    background-size: 100% 0;
    padding-top: 40px;
}

.section-header {
    display: block;
    padding: 10px;
    color: #8fc23f;
    background-color: #000;
    margin-bottom: 15px;
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
    border-width: 0 0 3px;
    border-style: solid;
    border-color: #999;
    font-family: BrandonGrotesque-Bold;
}

.contact-intro-text {
    font-family: BrandonGrotesque-Regular;
    font-size: 20px;
    width: 68%;
    margin: auto;
    text-align: center;
    padding-bottom: 40px;
}

#cssmenu ul ul
{
    border-bottom:1px solid #000 !important; 
}

/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion,.accordion * {
/*-webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;*/
}

.accordion {
/*overflow:hidden;
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:3px;
    background:#f7f7f7;*/
}

/*----- Section Titles -----*/
.accordion-section-title {
    width: 100%;
    padding: 15px;
    display: inline-block;
/*border-bottom:1px solid #1a1a1a;
    background:#333;*/
    transition: all linear .15s;
/* Type */
    font-size: 1.2em;
    text-shadow: 0 1px 0 #1a1a1a;
    color: #000;
    text-decoration: none;
}

.accordion-section-title.active,.accordion-section-title:hover {
/*background:#4c4c4c;
     Type */
    text-decoration: none;
    color: #333;
}

.accordion-section:last-child .accordion-section-title {
    border-bottom: none;
}

/*----- Section Content -----*/
.accordion {
    margin: 100px 0 0;
    background-color: transparent;
}

.accordion-section {
/*position: relative;
    top: -210px;
    background:url('images/fran-bg-1.jpg') center center no-repeat transparent;*/
}

.accordion-section-content {
/*padding:15px;*/
    display: BLOCK;
    background: url(images/fran-bg-1.jpg) center center repeat transparent;
    background-size: cover;
    background-attachment:fixed;
/*   position: relative;
    top: -80px;

        min-height: 500px;*/
}

.clearer {
    height: 1px;
    margin-top: -1px;
    clear: both;
}

#aasd {
    top: -130px;
}

.aasd {
    top: -130px;
    left: -140px;
}

.accordiancontent {
}

.accordion-section-title {
    font-size: 55px;
    font-weight: 700 !important;
    position: relative;
    z-index: 999;
/* <!--   position: relative;
    top: 80px;-->*/
/*    position: relative;
    top: 260px;*/
}

.gen_inner {
/*position: relative;*/
    width: 1200px;
    max-width: 75%;
    margin: 0 auto;
    position: relative;
}

.gen_inner p, .accordiancontent {
    position: relative;
    /*top:300px;*/
    padding-bottom: 30px;
    /*display:none;*/
    font-size: 100% !important;
    line-height: 100% !important;
    font-family: BrandonGrotesque-Bold !important;
}

.accordiancontent ul {
    list-style: disc;
    margin: 0 2em 1em;
    
}

.accordiancontent, .accordiancontent p, .accordiancontent ul, .accordiancontent li {
    font-size: 24px !important;
    line-height: 36px !important;
}


#fran-heading-1 {
    background: url(images/fran-brand-1.png) left top no-repeat transparent;
    width: 670px;
    /* width: 100%; */
    height: 180px;
    display: block;
    float: left;
}

  #fran-heading-1,
    #fran-heading-2,
    #fran-heading-3,
    #fran-heading-4 {
    max-width: 80% !important;
    /* height: auto; */
    display: block;
    float: left;
    background-size: 100% !important;
    /* height: 90px; */
  }

.fran-headingexpand {
  background: url(images/fran-headingexpand.png) left top no-repeat transparent;
  width: 47px;
  height: 27px;
  display: inline-block;
  float: right;
/*   margin-right: -290px; */
  margin-top: 64px;
  
  max-width:15%;
  background-size:contain;
}
.accordion-section-title.active .fran-headingexpand {
  background: url(images/fran-headingexpandx.png) left top no-repeat transparent;  
}

#fran-heading-2 {
    background: url(images/fran-brand-2.png) left top no-repeat transparent;
    width: 670px;
    height: 180px;
    display: block;
    float: left;
}

#fran-heading-3 {
    background: url(images/fran-brand-3.png) left top no-repeat transparent;
    width: 670px;
    height: 180px;
    display: block;
    float: left;
}

#fran-heading-4 {
    background: url(images/fran-brand-4.png) left top no-repeat transparent;
    width: 767px;
    height: 180px;
    display: block;
    float: left;
}

#accordion-2 {
    background: url(images/bg4.jpg) center center no-repeat transparent;
    background-size: cover;
    position: relative;
    background-attachment:fixed;
}

#accordion-3 {
    background: url(images/bg3.jpg) center center no-repeat transparent;
    background-size: cover;
    position: relative;
    background-attachment:fixed;
}

#accordion-4 {
    background: url(images/bg4.jpg) center center no-repeat transparent;
    background-size: cover;
    position: relative;
    background-attachment:fixed;
}

.pabs {
/*position:absolute;
    top:50px;*/
    /* margin: 100px 0 150px;*/
    /* margin: 50px 0 75px; */
    margin: 0px 0 75px;
    display: none;
}

.gen_inner .pabs {
    padding:0 15%;
}

.negmarg100 {
    /* margin-top: -100px !important; */
    /* top: -150px !important; */
    top: -75px !important;
    position: relative;
    /* margin-bottom:50px !important; */
}

#slider {
    width: 100%;
}

#slider ul,#slider ul li {
    list-style: none;
}

#slider ul li img {
    width: 100%;
}

.section-header-2 {
    display: block;
    padding: 10px;
    color: #000;
    background-color: transparent;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    border-width: 0;
    border-style: solid;
    border-color: #999;
    font-family: BrandonGrotesque-Bold;
}

#mobile-header {
    height: 70px;
    background: url(images/logo-lorez2.png) 10px center no-repeat #fff;
    display: none;
    border-bottom: 2px solid #999;
    background-size: 240px 64px;

}


#mobile-header #simple-menu {
    float: right;
    line-height: 65px;
    width: 65px;
    background: url(images/hamburger.png) center center no-repeat transparent;
    text-indent: -9999px;
    background-size: 82% !important;

}




/*#mobile-header {
    height:70px;
    background:url('images/logo-lorez.png') 10px center no-repeat transparent;
    display:none;
    border-bottom:2px solid #999;
    background-size:273px 50px;
}*/


/*
#mobile-header {
    height:70px;
    background:url('images/logo-lorez2.png') 10px center no-repeat transparent;
    display:none;
    border-bottom:2px solid #999;
    }
*/


.sidr-open #mobile-header #simple-menu {
    background: url(images/mobx.png) center center no-repeat transparent !important;
    background-size: 82% !important;
}


#mobile-sub-nav {
    display: none;
}
#a-mobile-header {
    float:left;
    position:relative;
    width:200px;
    height:50px;
}

.sidr-open #mobile-header #simple-menu
{
    background:url('images/mobx.png') center center no-repeat transparent !important;
        background-size: 82% !important;

}

.sidr {
    display: block !important;
    position: fixed !important;
    top: 0 !important;
    height: 100% !important;
    z-index: 999999 !important;
    width: 200px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif !important;
    font-size: 15px !important;
    background: #000 !important;
    color: #fff !important;
    box-shadow: none !important;
}


ul#menu-primary.showmobile {
    /* display:none; */
}


.sidr ul,.sidr ul li,.sidr ul li a {
    list-style: none;
    width: 100%;
    display: block;
    border: 0 !important;
}

.sidr ul li {
}

.sidr ul li a {
    color: #fff;
    display: block;
    border-bottom: 1px solid #666 !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: 1px solid #333;
}

.sidr ul li a:hover {
    box-shadow: none !important;
}

.sidr ul li a,.sidr ul li {
    background-repeat: no-repeat !important;
    background-position: center 20px !important;
    background-size: 36px;
    height: 100px;
    line-height: 100px;
    text-transform: uppercase;
}

.sidr ul li {
    background-image: url(images/menu-icons/icon-menu-def.png);
}

.sidr ul li a {
}

.mcnvb {
    position: relative;
    top: 20px;
    display: inline !important;
    color: #fff;
}

.sidr ul li#about {
    background-image: url(images/menu-icons/icon-about-def.png);
}

.sidr ul li#locations {
    background-image: url(images/menu-icons/icon-location-def.png);
}

.sidr ul li#gift-cards {
    background-image: url(images/menu-icons/icon-giftcard-def.png);
}

.sidr ul li#franchising {
    background-image: url(images/menu-icons/icon-franchise-def.png);
}

.sidr ul li#rewards {
    background-image: url(images/menu-icons/icon-rewards-def.png);
}

.sidr ul li#contact {
    background-image: url(images/menu-icons/icon-contact-def.png);
}

body.page-id-26 input[name=your-email] {
    /* width: 60% !important; */
    float: left !important;
    margin-top: 0 !important;
}

body.page-id-26 input[type=submit], .form-location input[type=submit] {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background-image: none !important;
    -webkit-border-top-right-radius: 5px !important;
    -webkit-border-bottom-right-radius: 5px !important;
    -moz-border-radius-topright: 5px !important;
    -moz-border-radius-bottomright: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    -webkit-border-top-left-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius-topleft: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    
}

/* added by aram */

#contact-faq-mobile {
    display: none;
}

#accordion-1 .gen_inner p
{
    margin: 0px auto;
    /* width: 70% !important; */
}



.fran-callbanner {
  width: 100%;
  height: 208px;
  position: relative;
  background-image: url(images/home-locationlookup-back.jpg);
  background-size: cover;
  background-position: center center;  
}

.fran-callbanner-wrapper {
    position: absolute;
    top: 60px;
    text-align: center;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    line-height: 1;
    border: 1px solid white;
    border-radius: 5px;
    padding: 6px 0px;
    background-color: rgba(0, 0, 0, 0.75);
    /* background-image: url(images/fran-callbanner-splitter.png); */
    background-repeat: no-repeat;
    background-position: center center;
    
    font-family: "BrandonGrotesque-Regular", sans-serif;
    max-width:100%;
}



.fran-callbanner-wrapper h2 {
    color: #8ec13f;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
}

.fran-callbanner-wrapper H2.whiteoutside {
  color: #FFF;
  margin-top: -32px;
  
}


.fran-callbanner-wrapper p {
    margin: 0 0 10px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;
    font-size:2em;
}

.fran-callbanner-wrapper .nearme:hover {
    cursor: pointer;
    opacity: 0.7;
}

.fran-callbanner-divleft {
  width: 50%;
  float: left;
  clear: both;
  margin-top: 20px;
  line-height: 26px;
}

.fran-callbanner-divleft p,
.fran-callbanner-divright p {
  font-size: 20px;
}


.fran-callbanner-divright {
    width: 50%;
    float: right;
    margin-top: 20px;  
    line-height: 26px;
}


.fran-callbanner-divfull {
    width: 100%;
    float: none;
    margin-top: 20px;  
    line-height: 26px;
    text-align: center;
}

#get-started .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    text-align: left!important;
    line-height: 1!important;
}

#get-started .gfield_error .ginput_container {
    height: auto;   
}

#get-started .form .gform_wrapper .validation_message {
    text-align: left;
}

.gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:focus {
    outline: 1px solid red!important;
}

.gform_wrapper .top_label .gfield_error {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error.contact_formleft, .gform_wrapper .top_label .gfield_error.contact_formright {
    width: 48%;
}

.gform_wrapper .top_label .gfield_error.contact_formright {
    float: right;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100%!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0!important;
}

.gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container+.gfield_description.validation_message {
    margin-top: 0!important;
    padding-left: 14px!important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-top: 0!important;
    border-bottom: 0!important;
    background-color: transparent!important;
    width: 100%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0!important;
}

.gform_wrapper li.gfield_error input[type=text] {
    height: 39px;
    margin-bottom: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    margin-top: 0;
}

.gform_wrapper .instruction {
    margin-bottom: 0!important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input:focus, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]:focus, .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]:focus {
    outline-color: red!important;
}

@media screen and (max-width: 600px) {
  header,nav {
      display: none !important;
  }

  #mobile-header {
      display: block !important;
  }

  .gen_inner {
      width: 100% !important;
      max-width: 100% !important;
  }

  .aasd {
      top: 0 !important;
      left: 0 !important;
  }



  #franchising_slider {
    height: auto;
  }
  
  .mobile-franchising-banner-content {
    width: 100%;
    height: auto;
    background-color: #000000;
    text-align: center;
    
  }
  .mobile-franchising-banner-content .mobile-franchising-banner-content-wrapper {
    padding: 10px 6px;
    border-bottom: 1px solid #FFFFFF;
    
  }
  .mobile-franchising-banner-content .mobile-franchising-banner-content-wrapper H2 {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-family: "BrandonGrotesque-Bold", sans-serif;
    
  }
  .mobile-franchising-banner-content .mobile-franchising-banner-content-wrapper p {
    font-size: 12px;
    color: #939393;
    text-transform: uppercase;
    font-family: "BrandonGrotesque-Bold", sans-serif;
    margin-bottom: 0px;
    
  }
  
  
  .mobile-franchising-banner-content .mobile-franchising-banner-content-wrapper a {  
    border: 2px solid #8EC13F;
    background-color: transparent;
    color: #8ec13f;
    padding: 6px 10px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "BrandonGrotesque-Medium", sans-serif;
    line-height: 1.2em;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
  
  }
  
  
  

    
    .negmarg100 {
    margin-top: -40px !important;
    padding: 40px;
    }

    #mobile-sub-nav {
        display: block;
    /*height:100px;*/
        background-color: #8ec13f;
        text-align: center;
    }

    #mobile-sub-nav-inner {
        padding: 10px;
        width: 80%;
        margin: 0 auto;
    }

    #mobile-sub-nav ul li {
        float: none;
        color: #fff;
        display: inline-block;
    }

    #mobile-sub-nav ul li a {
        color: #000;
        font-size: 18px;
        text-transform: uppercase;
        font-family: BrandonGrotesque-Bold;
        margin-right: 14px;
        text-align: center;
    }

    #mobile-sub-nav h5 {
        color: #fff;
        text-align: center;
        width: 100%;
        display: block;
        font-size: 26px;
        font-family: "BrandonGrotesque-Bold";
        text-transform: uppercase;
    }

    #mobile-sub-nav .menu-main-menu-container {
        padding-top: 10px;
        border-top: 1px solid #fff;
    }

  .section-header-2 {
      display: block;
      padding: 10px;
      color: #000;
      background-color: transparent;
      margin-bottom: 15px;
      text-align: center;
      font-size: 14px;
      text-transform: uppercase;
      border-width: 0;
      border-style: solid;
      border-color: #999;
      font-family: BrandonGrotesque-Bold;
  }





    .contactformleft {
        width: 100% !important;
        float: left;
        display: none;
    }

    #contactforms .contact-form {
/*         float: left; */
        
    }

    .contactformrightinner {
        padding: 0px;
    }

    #contactforms .contact_formright {
        width: 100%;
    }

    #contactforms .contact_formleft,#contactforms .contactformright {
        min-width: 100%;
        float: none;
    }
    
    #contactforms .contact-form {
      padding: 0px 0px !important;
      width: 92% !important;      
      margin: auto;
    }
    #contactforms .contact-form input,
    #contactforms .contact-form textarea {
      border-radius: 4px;
      margin-bottom: 10px;
      font-family: "BrandonText-Medium";
      font-size: 12px;
    }
    #contactforms .contact-form select {
      height: 38px;
      font-family: "BrandonText-Medium";
      font-size: 12px;
      
    }
    
    #contactforms .contact-form input[type="submit"] {
      width: 140px;
      border: 2px solid #8ec13f;
      background-color: #000000;
      color: #8ec13f;
      font-style: normal;
      float: none;
      height: 38px;
      line-height: 1.2em;
      font-family: "BrandonGrotesque-Medium";
      font-size: 16px;      
      margin: 0px auto;
    }

    #contactforms .contact-form p {
      text-align: center;
    }

    .contact-form .topic-select {
      margin-bottom: 10px;
    }
    #contactforms .contact_form_help {
      margin-bottom: 10px;
      margin-top: -10px;
      text-align: left!important;
    }


    
    #faq .contactformleft {
        margin-right: 0;
    }

    #faq .contactformleft ul li a {
        text-indent: 0;
        line-height: 32px;
        height: 70px;
        color: #fff;
    }

    #faq .contactformleft ul li {
        margin-bottom: 0;
    }



    #faq .contactformrightinner {
        padding: 10px !important;
    }

    #faq .contact_formleft,#faq .contact_formright {
        display: none !important;
    }

    #faq .contact-form h3 {
        font-size: 21px;
    }

    #faq .contact-form p {
        font-size: 16px;
        
    }

    #faq .contactformleft {
        display: block;
    }

    #faq .contactformright {
        width: 100% !important;
        margin-bottom: 20px;
        float: left !important;
    }

    #contact-faq-mobile {
        display: block;
    }

    #faq {
        display: none !important;
    }

    .faq-mobile {
    }




    .accordion {
      margin-top: 0px;
    }
    .accordion .fran-headingexpand {
      margin-top: 10px;
      float: right;
    }



    /*----- Accordion -----*/
    .mobile-accordion,.mobile-accordion * {
        box-sizing: border-box;
    }

    .mobile-accordion {
        overflow: hidden;
        box-shadow: 0 1px 3px rgba(0,0,0,0.25);
        border-radius: 3px;
        background: #f7f7f7;
    }

    /*----- Section Titles -----*/
    .mobile-accordion-section-title {
        width: 100%;
        padding: 15px;
        display: inline-block;
        border-bottom: 1px solid #1a1a1a;
        background: #333;
        transition: all linear .15s;
        font-size: 1.2em;
        text-shadow: 0 1px 0 #1a1a1a;
        color: #fff;
    }

    .mobile-accordion-section-title.active,.mobile-accordion-section-title:hover {
        background: #4c4c4c;
        text-decoration: none;
    }

    .mobile-accordion-section:last-child .mobile-accordion-section-title {
        border-bottom: none;
    }

  
    .mobile-accordion-section-content {
        padding: 15px;
        display: none;
        text-align: center;
        font-family: BrandonGrotesque-Regular;
    }

    .mobile-accordion-section-title {
        background-color: #888;
        text-align: center;
        display: block;
        font-size: 18px;
        font-family: BrandonGrotesque-Regular;
        color: #fff;
        text-shadow: none;
        text-decoration: none;
        border-bottom: 1px solid #fff;
    }

    .mobile-accordion-section-title:hover {
        color: #fff;
    }

    .mobile-accordion-section .active {
        background-color: #8fc23f;
        color: #000;
    }

    .mobile-accordion-section-content p {
        margin-bottom: 20px;
        line-height: 21px;
        color: #333;
    }

    .contact-intro-text {
      padding-bottom: 0px !important;
      width: 90% !important;
    }

    div#general
    {
        padding:10px 40px;
    }

}
